﻿@charset "utf-8";

#column_main_all { padding-top:1rem; }

#tmp_main {
	width: 688px;
	float: right;
}

#tmp_lmenu img { width:100%; }

#column_main_all::after, #tmp_main .newsInfo dl::after {
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
}

/*-- index.html --*/
#tmp_main .spotContent {
	margin-bottom:1.5rem;
	line-height: 115%;
	border:3px solid #2c5379;
	border-top:none;
}

#tmp_main .spotContent h2 {
	border-top:3px solid #2c5379;
	background-color:#2c5379;
}

#tmp_main .spotContent .intBox {
	display:flex;
	height:100%;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	flex-direction:	row;
	justify-content:space-between;
	align-items:stretch;
	padding:0 .75rem;
}

#tmp_main .spotContent .intBox .spotCol {
	display:flex;
	width:49%;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	flex-direction:	row;
	justify-content:space-between;
	align-items:stretch;
	margin-bottom:1.25rem;
}

#tmp_main .spotContent .intBox .spotCol:nth-child(odd) {
	padding-right:.5rem;
	border-right:1px solid #2c5379;
}

#tmp_main .spotContent .spotCol h3 {
	width:100%;
	padding-bottom:.4rem;
	line-height:1.2;
	font-weight:bold;
}

#tmp_main .spotContent .spotCol figure { width:44%; }

#tmp_main .spotContent .spotCol .pickupColCaption {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	width:54%;
}

#tmp_main .spotContent .spotCol .caption {
	padding:.4rem;
	line-height: 150%;
	font-size: .875rem;
}

#tmp_main .spotContent .spotCol .btnYellow01 {
	padding-bottom:0;
	font-size: .875rem;
	align-self: flex-end;
}

#tmp_main .spotContent .spotCol .btnYellow01 a:before {
	content:url(../images/arrow_02.png);
	display:inline-block;
	margin-right:.2rem;
	vertical-align:middle;
}

#tmp_main .newsInfo {
	font-size:1rem;
	margin-bottom:1rem;
}

#tmp_main .newsInfo dl { padding:.625rem; }

#tmp_main .newsInfo dt {
	float: left;
	width: 9em;
}

#tmp_main .newsInfo dd {
	margin-bottom: 0.7em;
	margin-left: 9em;
}

#tmp_main .newsInfo p a:before {
	content:url(../images/arrow_01.png);
	display:inline-block;
	margin-right:.2rem;
	vertical-align:middle;
}

/*-- spot.html --*/
.spotNews article {
	display:flex;
	width:100%;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	flex-direction:	row;
	justify-content:space-between;
	align-items:stretch;
	margin-bottom:1rem;
	padding-bottom:1rem;
}

.spotNews article figure { width:25.4%; }

.spotNews article .pickupColCaption {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	width:72%;
}

.spotNews article .pickupColCaption div {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.spotNews article div h3 {
	margin-bottom:.4rem;
	font-weight:bold;
	color:#1ea65c;
	border-bottom:3px dotted #1ea65c;
}

#tmp_main .spotContent_02, #tmp_main .flowerContent {
	margin-bottom:1.5rem;
	line-height: 115%;
}

#tmp_main .spotContent_02 .intBox, #tmp_main .flowerContent .intBox {
	display:flex;
	height:100%;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	flex-direction:	row;
	justify-content:space-between;
	align-items:stretch;
}

#tmp_main .spotContent_02 .intBox .spotCol, #tmp_main .flowerContent .intBox .spotCol {
	display:flex;
	width:48.4%;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	flex-direction:	row;
	justify-content:space-between;
	align-items:stretch;
	margin-bottom:1.25rem;
	padding:0.75rem 0.375rem 0.375rem;
	border-top:3px dotted #1ea65c;	
}	

#tmp_main .spotContent_02 .spotCol h3, #tmp_main .flowerContent .spotCol h4 {
	padding-bottom:.4rem;
	line-height:1.2;
	color:#1ea65c;
}

#tmp_main .spotContent_02 .spotCol figure, #tmp_main .flowerContent .spotCol figure {
	width:43%;
}

#tmp_main .spotContent_02 .spotCol .pickupColCaption, #tmp_main .flowerContent .spotCol .pickupColCaption {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	width:54%;
}

#tmp_main .spotContent_02 .spotCol .caption, #tmp_main .flowerContent .spotCol .caption {
	padding:0.4rem 0;
	line-height: 1.5;
	font-size: .875rem;
}

#tmp_main .spotContent_02 .spotCol .btnYellow01, .spotNews article div .btnYellow01, #tmp_main .flowerContent .spotCol .btnYellow01 {
	padding-bottom:0;
	align-self: flex-end;
}

/*-- flower.html --*/
@media(min-width:415px) {
	#tmp_main .flowerContent .intBox .spotCol:nth-child(1), #tmp_main .flowerContent .intBox .spotCol:nth-child(2) {
		border-top:none;
	}
}

@media(max-width:414px) {
	#tmp_main .flowerContent .intBox .spotCol:nth-child(1) {
		border-top:none;
	}
}

/*-- side_menu --*/
#tmp_lmenu {
	float:left;
	width:184px;
}

#tmp_lmenu ul { list-style:none; }

#tmp_lmenu .subNav li {	margin-bottom:.625rem; }

#tmp_lmenu .tweetBlock { background-color:#eee; }


@media(max-width:768px) {
	#tmp_main, #tmp_lmenu {
		float:none;
		width:100%;
		margin-bottom:2rem;
	}
	
	#tmp_main {
		padding-bottom:1rem;
		border-bottom:1px solid #ccc;
	}
}

@media(max-width:414px) {
	#tmp_main .spotContent_02 .intBox .spotCol, #tmp_main .flowerContent .intBox .spotCol {
		width:100%;
	}
	
	#tmp_main .spotContent_02 .spotCol figure, #tmp_main .flowerContent .spotCol figure {
		width:20%;
	}

	#tmp_main .spotContent_02 .spotCol .pickupColCaption, #tmp_main .flowerContent .spotCol .pickupColCaption {
		width:78%;
	}	
}